﻿body {
    min-height: 75rem;
    padding-top: 4.5rem;
	font-family: "Roboto", sans-serif;
}

.title {
	font-family: "Roboto", sans-serif;
	color:#1a365d;
}
.bg-info {
	background-color:#A2BEE8!important;
}
.pd0 {
	padding-top:0px!important;
}
.color-white {
	color:#ffffff;
}
.color-azul {
	color:#1a365d;
}
.accordion-button:not(.collapsed) {
	color:#052c65;
	background-color:#8BA3C7;
}
button.accordion-button.color-white:after {
	color:#ffffff;
}
.card-custom {
    border: 1px solid #e5e7eb;
    border-radius: 12px;
    padding: 20px;
    transition: 0.2s;
}

.card-custom:hover {
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

.icon-box {
    width: 42px;
    height: 42px;
    background: #e8f0ff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0; /* evita que se encoja */
}

.icon-box svg {
    width: 20px;
    height: 20px;
    stroke: #3b82f6;
}

.title {
    font-weight: 600;
    margin-bottom: 2px;
}

.link {
    color: #3b82f6;
    text-decoration: none;
    font-size: 14px;
}

.link:hover {
    text-decoration: underline;
}

.wrapper {
    display: flex;
    justify-content: center;
    padding: 40px 20px;
  }

  .cards {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
    justify-content: center;
  }

  /* CAJA */
  .card-information {
    width: 340px;
    background: #f7f7f8;
    border: 1px solid #d1d5db;
    border-radius: 12px;
    padding: 20px 24px;
    display: flex;
    align-items: center;
    gap: 16px;
  }

  /* ICONO */
  .icon {
    width: 42px;
    height: 42px;
    background: #dbeafe;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .icon svg {
    width: 20px;
    height: 20px;
    stroke: #2563eb;
  }

  /* TEXTO */
  .text {
    display: flex;
    flex-direction: column;
    gap: 4px;
  }

  .title-box {
    font-size: 15px;
    font-weight: 600;
    color: #1a365d;
  }

  .link {
    font-size: 14px;
    color: #2563eb;
    text-decoration: none;
  }

  .link:hover {
    text-decoration: underline;
  }
  .bg-footer {
	background:#1a365d;
}
.mb-40 {
	margin-bottom:40px;
}
.linea-white  {
	opacity: 1;
	color:#ffffff;
}
@media (min-width: 992px) {
    .rounded-lg-3 {
        border-radius: .3rem;
    }
	
}